<?xml version="1.0" encoding="UTF-8"?>
<HnPgSceneDetectionAppName>
    <HealthEyeApp AppName="com.jingdong.app.mall"/>
    <HealthEyeApp AppName="com.taobao.taobao"/>
    <HealthEyeApp AppName="com.ss.android.article.news"/>
    <HealthEyeApp AppName="com.xunmeng.pinduoduo"/>
    <HealthEyeApp AppName="com.tencent.mtt"/>
    <HealthEyeApp AppName="com.sina.weibo"/>
    <HealthEyeApp AppName="ctrip.android.view"/>
    <HealthEyeApp AppName="cn.wps.moffice_eng"/>
    <HealthEyeApp AppName="com.alibaba.android.rimet"/>
    <HealthEyeApp AppName="com.tencent.news"/>
    <HealthEyeApp AppName="com.UCMobile"/>
    <HealthEyeApp AppName="com.ss.android.article.lite"/>
    <HealthEyeApp AppName="com.zhihu.android"/>
    <HealthEyeApp AppName="com.Qunar"/>
    <HealthEyeApp AppName="com.baidu.homework"/>
    <HealthEyeApp AppName="com.tmall.wireless"/>
    <HealthEyeApp AppName="com.taobao.idlefish"/>
    <HealthEyeApp AppName="com.netease.newsreader.activity"/>
    <HealthEyeApp AppName="com.suning.mobile.ebuy"/>
    <HealthEyeApp AppName="com.sina.news"/>
    <HealthEyeApp AppName="com.jifen.qukan"/>
    <HealthEyeApp AppName="cn.xuexi.android"/>
    <HealthEyeApp AppName="com.taobao.litetao"/>
    <HealthEyeApp AppName="com.tencent.wework"/>
    <HealthEyeApp AppName="com.dragon.read"/>
    <HealthEyeApp AppName="com.shizhuang.duapp"/>
    <HealthEyeApp AppName="com.kmxs.reader"/>
    <HealthEyeApp AppName="com.pingan.carowner"/>
    <HealthEyeApp AppName="com.alibaba.wireless"/>
    <HealthEyeApp AppName="com.anjuke.android.app"/>
    <HealthEyeApp AppName="com.ifeng.news2"/>
    <HealthEyeApp AppName="com.tencent.wemeet.app"/>
    <HealthEyeApp AppName="com.handsgo.jiakao.android"/>
    <HealthEyeApp AppName="com.sohu.newsclient"/>
    <HealthEyeApp AppName="com.baidu.tieba"/>
    <HealthEyeApp AppName="com.baidu.searchbox.lite"/>
    <HealthEyeApp AppName="com.quark.browser"/>
    <HealthEyeApp AppName="com.hexin.plat.android"/>
    <HealthEyeApp AppName="com.tencent.reading"/>
    <HealthEyeApp AppName="com.taobao.trip"/>
    <HealthEyeApp AppName="com.tencent.weread"/>
    <HealthEyeApp AppName="com.ss.android.auto"/>
    <HealthEyeApp AppName="com.fenbi.android.solar"/>
    <HealthEyeApp AppName="com.shuqi.controller"/>
    <HealthEyeApp AppName="com.dangdang.buy2"/>
    <HealthEyeApp AppName="com.yiche.autoeasy"/>
    <HealthEyeApp AppName="com.jzzs.ParentsHelper"/>
    <HealthEyeApp AppName="com.qq.reader"/>
    <HealthEyeApp AppName="com.taobao.qianniu"/>
    <HealthEyeApp AppName="com.kuaiduizuoye.scan"/>
    <HealthEyeApp AppName="com.gstarmc.android"/>
    <HealthEyeApp AppName="com.xingin.xhs"/>
    <HealthEyeApp AppName="com.achievo.vipshop"/>
    <HealthEyeApp AppName="com.ss.android.article.video"/>
    <HealthEyeApp AppName="com.baidu.netdisk"/>
    <HealthEyeApp AppName="com.happyelements.AndroidAnimal"/>
    <HealthEyeApp AppName="com.cubic.autohome"/>
    <HealthEyeApp AppName="cn.TuHu.android"/>
    <HealthEyeApp AppName="com.wuba.zhuanzhuan"/>
    <HealthEyeApp AppName="com.duowan.mobile"/>
    <HealthEyeApp AppName="com.baidu.searchbox"/>
    <HealthEyeApp AppName="com.tencent.mobileqq"/>
    <HealthEyeApp AppName="com.tencent.androidqqmail"/>
    <HealthEyeApp AppName="com.youdao.dict"/>
    <HealthEyeApp AppName="com.netease.mail"/>
    <HealthEyeApp AppName="com.lianjia.beike"/>
    <HealthEyeApp AppName="com.tencent.qqlive"/>
    <HealthEyeApp AppName="com.qiyi.video"/>
    <HealthEyeApp AppName="tv.danmaku.bili"/>
    <HealthEyeApp AppName="com.youku.phone"/>
    <HealthEyeApp AppName="com.hunantv.imgo.activity"/>
    <HealthEyeApp AppName="com.duowan.kiwi"/>
    <HealthEyeApp AppName="air.tv.douyu.android"/>
    <HealthEyeApp AppName="com.sohu.sohuvideo"/>
    <HealthEyeApp AppName="com.cmcc.cmvideo"/>
    <HealthEyeApp AppName="com.hpbr.bosszhipin"/>
    <HealthEyeApp AppName="com.kuaikan.comic"/>
	<HealthEyeRatio RatioKey="k1" Ratio = "1.0;1.0;1.0;1.0;1.0;1.0;1.013;1.027;1.040;1.053;1.067;1.067;1.067;1.067;1.067;1.067;1.093;1.120;1.147;1.173;1.200;1.204;1.209;1.213;1.218;1.222;1.227;1.231;1.236;1.240;1.244;1.249;1.253;1.258;1.262;1.267;1.262;1.258;1.253;1.249;1.244;1.240;1.236;1.231;1.227;1.222;1.218;1.213;1.209;1.204;1.200;1.191;1.182;1.173;1.164;1.156;1.147;1.138;1.129;1.120;1.111;1.102;1.093;1.084;1.076;1.067;1.067;1.067;1.067;1.067;1.067;1.067;1.067;1.067;1.067;1.067;1.073;1.080;1.087;1.093;1.100;1.107;1.113;1.120;1.127;1.133;1.140;1.147;1.153;1.160;1.167;1.173;1.180;1.187;1.193;1.200;1.204;1.209;1.213;1.218;1.222;1.227;1.231;1.236;1.240;1.244;1.249;1.253;1.258;1.262;1.267;1.267;1.267;1.267;1.267;1.267;1.267;1.267;1.267;1.267;1.267"/>
	<HealthEyeRatio RatioKey="k2" Ratio="1.0000;1.0000;1.0000;1.0000;1.0000;1.0000;1.0133;1.0265;1.0398;1.0531;1.0663;1.0744;1.0825;1.0905;1.0986;1.1067;1.1280;1.1493;1.1707;1.1920;1.2133;1.2205;1.2276;1.2347;1.2418;1.2489;1.2560;1.2631;1.2702;1.2773;1.2845;1.2916;1.2987;1.3058;1.3129;1.3200;1.3129;1.3058;1.2987;1.2916;1.2845;1.2773;1.2702;1.2631;1.2560;1.2489;1.2418;1.2347;1.2276;1.2205;1.2133;1.2086;1.2039;1.1991;1.1944;1.1896;1.1849;1.1802;1.1754;1.1707;1.1659;1.1612;1.1564;1.1517;1.1470;1.1422;1.1422;1.1422;1.1422;1.1422;1.1422;1.1422;1.1422;1.1422;1.1422;1.1422;1.1458;1.1493;1.1529;1.1564;1.1600;1.1636;1.1671;1.1707;1.1742;1.1778;1.1813;1.1849;1.1885;1.1920;1.1956;1.1991;1.2027;1.2062;1.2098;1.2133;1.2205;1.2276;1.2347;1.2418;1.2489;1.2560;1.2631;1.2702;1.2773;1.2845;1.2916;1.2987;1.3058;1.3129;1.3200;1.3200;1.3200;1.3200;1.3200;1.3200;1.3200;1.3200;1.3200;1.3200;1.3200"/>
</HnPgSceneDetectionAppName>
